Warning in terminal


#1

Does anybody know how to fix this:

“Important: use ENV[PORT] as the port and ENV[IP] as the host in your scripts!”

I’m running Ubuntu 18.04, tryiny to learn Ruby.